/*	==========================================================================
	INDIE.WEB CUSTOM STYLES
	==========================================================================  */

/*	GENERAL ---------- */

html,
body {
	font-family: 'Muli', sans-serif;
	font-weight: 400;
}


/*	TEXT STYLES ------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-style: italic;
	text-transform: uppercase;
	font-weight: 900;
}

h1,
h2,
h3 {
	margin: 30px 0;
}

h4 {
	margin: 15px 0;
}

h5,
h6 {
	margin: 30px 0 15px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child {
	margin-bottom: 15px;
}

span.underline {
	padding-bottom: 0.075em;
	border-bottom: 0.075em solid;
}

p {
	margin: 15px 0;
}

p:last-child {
	margin-bottom: 45px;
}

p + h2,
ul + h2,
p + h3,
ul + h3 {
	margin-top: 60px;
}

h3 + h4 {
	margin-top: -15px;
}

* + h4 {
	margin-top: 30px;
}

strong {
	font-weight: 700;
}

p u,
li u {
	text-decoration: none;
	border-bottom: solid 1px;
}

blockquote {
	margin: 30px 0;
	border-left: solid 7.5px #004895;
	
	text-align: left;
	font-style: italic;
}

div.h3 > p,
p.h3 {
	font-weight: 400;
}

div.h4 > p,
p.h4 {
	font-weight: 400;
}

div.h4 > p a,
p.h4 a {
	font-weight: 700 !important;
}

.small {
	font-size: 0.75em;
}

.upper {
	text-transform: uppercase;
}

.txt-center,
.txt-center * {
	text-align: center;
}

.txt-right,
.txt-right * {
	text-align: right;
}

.txt-left,
.txt-left * {
	text-align: left;
}

.txt-vert-align {
	/* for standard single line text - apply to parent element */
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;

	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

/* requires .txt-vert-align */
.vert-center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.vert-center p {
	margin-bottom: 15px;
}

/* requires .txt-vert-align */
.vert-justify {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}


.top-15 {
	margin-top: 15px !important;
}

.top-30 {
	margin-top: 30px !important;
}

.top-45 {
	margin-top: 45px !important;
}

.bottom-15 {
	margin-bottom: 15px !important;
}

.bottom-30 {
	margin-bottom: 30px !important;
}

.bottom-45 {
	margin-bottom: 45px !important;
}

.bg-grey {
	background-color: #eee;
}



/*	HEADER ---------- */

/*	Nav ------ */

#nav-container {
	width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
	background: #222;
}

nav {
	text-align: right;
}

nav a {
	color: #fff;
	font-style: italic;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}

nav a:hover,
nav li.selected > a {
	color: #ce3a43;
}


/*	Responsive Nav --- */

#nav-toggle {
	display: none;
}

#nav-icon {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	background: none !important;
	z-index: 1001;
	height: 30px;
	vertical-align: top;
	margin: 0;
}

#nav-icon span {
	display: inline-block;

    -webkit-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);

	width: 100%;
    height: 3px;

    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
	
	background: #fff;
}

#nav-icon span:before,
#nav-icon span:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0.3s;
    -webkit-transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: transform .3s, top .3s, background-color 0.3s;
    transition: transform .3s, top .3s, background-color 0.3s, -webkit-transform .3s;
	
	background: #fff !important;
}

#nav-icon span:before {
    top: -7px;
}

#nav-icon span:after {
    top: 7px;
}

#nav-toggle:checked ~ #nav-icon span {
	background-color: rgba(255, 255, 255, 0) !important;
}

#nav-toggle:checked ~ #nav-icon span:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-toggle:checked ~ #nav-icon span:after {
	top: 0;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

a#phone:link,
a#phone:visited,
a#phone:hover,
a#phone:active {
	text-decoration: none;
	font-style: italic;
	color: #fff;
}

a#phone:hover {
	color: #ce3a43;
}


/*	Banner ------ */

#banner {
    position: relative;
    overflow: hidden;
    color: #fff;
}

#banner #img-wrap {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 600px;
    background-image: url(/img/banner/banner-01.jpg);
    background-size: cover;
    background-position: 50% 0%;
}

#banner #text-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;

	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#banner a:link,
#banner a:visited,
#banner a:hover,
#banner a:active {
	text-decoration: none;
}

#banner .box-link {
	display: inline-block;
	margin: 30px 0;
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
	background: #004895;
	color: #fff;
}

#banner .box-link:hover {
	background: #e4a000;
    text-shadow: none;
}

#banner #text-wrap * {
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
}

#banner .sub-heading {
	font-size: 0.707em;
	font-weight: 400;
}


/*	FOOTER ---------- */

/*	Footer Top ------ */

#footer-top {
	background-image: url(/img/auckland-skyline.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	min-height: 210px;
}

#footer-top a {
	text-decoration: none;
}

#nz-made {
	width: 90px;	
}

#nz-made a {
	display: block;
	color: #fff;
}

#nz-made a:hover {
	-webkit-filter: invert(1);
	filter: invert(1);
}

#nz-made a div {
	font-size: 0.625rem;
}

#nz-made a div:first-of-type {
	margin-top: 7.5px;
}

#nz-made a div:last-of-type {
	font-weight: 700;
}


/*	Footer Bottom ------ */

#footer-bottom {
	background: #222;
}

#footer-bottom p {
	color: #fff;
}
#footer-bottom a:link,
#footer-bottom a:visited,
#footer-bottom a:hover,
#footer-bottom a:active {
	color: #fff;
	text-decoration: none;
}

#footer-bottom a:hover {
	color: #ce3a43;
}


/*	MAIN ---------- */

main {
	position: relative;
}

main #bg {
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.025;
	background: url(/img/bg-logo.png) repeat top center;
}

main a:link,
main a:visited,
main a:hover,
main a:active {
	color: #ce3a43;
	font-weight: 700;
	text-decoration: none;
	outline: 0;
}

main a:hover {
	color: #222;
}

.box-link,
.box-link:link,
.box-link:visited,
.box-link:hover,
.box-link:active,

.button-link,
.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	padding: 0 45px;
	line-height: 45px;
	text-decoration: none;
	white-space: nowrap;
}

.box-link {
	display: inline-block;
	border: solid 2px;
}

.box-link.solid {
	border: none;
}

.box {
	height: 100%;
	padding: 15px 30px;
}

.button-link,
.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	background: #222;
	color: #fff;
	font-weight: 400;
}

.button-link:hover {
    background: #ce3a43;
}

.flex-container > .box-link,
.flex-container > .button-link {
	margin-left: 7.5px;
	margin-right: 7.5px;
}

a.flex-box {
	font-weight: normal !important;
}

main p,
main li {
	line-height: 1.75em;
}

main li {
	margin: 7.5px 0;
}

table {
	margin: 12.5px 0;
}

th,
td {
	vertical-align: top;
	padding: 7.5px 0;
}

th {
	padding-right: 30px;
}

td p:first-child {
	margin-top: 0;
}

.responsive-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%; /* 16:9 ratio */
}

.responsive-video iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: none;
}

/* Background Red */

.bg-red {
	background-color: #ce3a43;
}

.bg-red h3 {
	color: #fff;
}

.bg-red a:link,
.bg-red a:visited,
.bg-red a:hover,
.bg-red a:active {
	color: #fff;
}

.bg-red a:hover {
	color: #5a93a8;
}


/*	PAGES ---------- */

/*	Home ------ */

#TA-logos .flex-container {
	-webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#TA-logos img {
	max-height: 120px;
	-o-object-fit: contain;
	object-fit: contain;
	
	padding: 0 30px;
}


/*	News ------ */

.display_archive {
	margin-bottom: 30px;
}

.campaign {
	padding: 7.5px 0;	
}

.latest-solutions {
	padding: 0;
}


/*	Contact ------ */

#contact-details .head {
	font-weight: 700;
}

#contact #catwebformbutton {
	margin-bottom: 45px;
}

#google-map {
	position: relative;
	width: 100%;
	height: 0%;
	padding-bottom: 25%; /* hack to perserve map aspect ratio */
}

#google-map iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: none;
}


/*	Product Search ------ */

#product-search-form > div > label {
	font-weight: 600;
}

#solution input,
#product-type,
#penetration,
#substrate,
#grand-master-wrap,
#grand-master {
	display: none;
}

#solution .flex-container {
	padding: 15px 0;
}

#solution label.flex-box {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;

	margin: 0;
    border: 1px solid #fff;
	background-color: #eee;
	text-align: center;
}

#solution label.flex-box:hover {
	cursor: pointer;
}

#solution input:checked + label {
	background: #ce3a43;
	color: #fff;
}

#product-type .flex-box,
#penetration .flex-box {
	-webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

#penetration .flex-box,
#substrate .flex-box {
	flex-basis: 33.3333%;
}

#product-search-form .flex-box input:not(:first-child):not([name='product-type']) {
	margin-left:30px;
}

#grand-master-wrap label[for=grand-master] {
	display: inline-block;
}


/*	Solution/Product Search Results Page ------ */

#results,
.search-result {
	padding: 15px;
}

a.search-result:link,
a.search-result:visited,
a.search-result:hover,
a.search-result:active {
	background-color: #eee;
	font-weight: 400;
}

a.search-result:link *,
a.search-result:visited *,
a.search-result:hover *,
a.search-result:active * {
	color: #222;
}

a.search-result:hover {
	background-color: #222;
}

a.search-result:hover * {
	color: #fff;
}

.search-result .info {
	-webkit-box-flex: 2;
	-webkit-flex-grow: 2;
	-ms-flex-positive: 2;
	flex-grow: 2;
}

.search-result .info h4 {
	margin-top: 0;
}

.search-result .info p:last-child {
	margin-bottom: 0;
}


/*	Solution/Product Detail Pages ------ */

#solution-specs > div {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    border: 1px solid #fff;
    padding: 10px 30px;
    background: #eee;
}

#solution-specs .div-head {
    background: #ce3a43;
    color: #fff;
}

#solution-specs #products ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#solution-specs #products li {
	margin: 0;
}

#bg-login {
	display: none;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.75);
}

#bg-login.active {
	display: block;
}

#login-form {
    position: fixed;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 15px 30px;
}

#login-close {
	position: absolute;
	right: 15px;
	border: 0;
	padding: 0;
	background: none;
	color: #222;
}

#login-close:hover {
	color: #ce3a43;
}

label[for=RememberMe] {
	margin-top: 0;
	margin-bottom: 15px;
}

/*	Tooltip */

.tooltip {
    position: relative;
    display: inline-block;
    cursor: help;
}

.tooltip i {
	color: #222;
}

.tooltip:hover i {
	color: #ce3a43;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.tooltip .tooltip-text {
    position: fixed;
    z-index: 1;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
    width: calc(100vw - 30px);
    max-width: 300px;

    padding: 15px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.25s;
	
    background-color: #222;
    text-align: left;
/*	font-size: 0.875em; */
	font-weight: 400;
    color: #fff;
}

/* - */

#message {
    position: absolute;
    top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
    padding: 15px 30px;
	text-align: center;
	font-weight: 700;
	font-style: italic;
}


/*	Terms & Conditions ------ */

ol ol {
	list-style-type: lower-alpha;
}

ol ol ol {
	list-style-type: lower-roman;
}

div > ol > li {
	margin-bottom: 15px;
}


/*	SYSTEM PAGES ---------- */

.system-message p.false {
	display: none;
}

#customfields {
	padding: 0;
}

#customfields > table {
	margin: 0;
}

/*	FORMS ---------- */

form {
	font-weight: 400;
}

input,
select,
textarea {
	background: #eee;
}

input[type='submit'] {
	color: #fff;
}

main input[type='submit'] {
	background: #222;
}

main input[type='submit']:hover {
	background: #ce3a43;
	cursor: pointer;
}

footer input[type='text'] {
	background: #fff;
}

footer input[type='submit'] {
	background: #004895;
}

footer input[type='submit']:hover {
	background: #e4a000;
}

form input.third,
form select.third {
	margin-top: 0;
    margin-left: 7.5px;
    margin-right: 7.5px;
}

form .g-recaptcha {
	position: relative;
	margin: 15px 0;
}


/*	INDIE.WEB BRANDING STYLES --------- */

.indie {
	color: #999;
}

.web {
	color: #bb56ff;
}


/*	CSS TRANSITIONS ---------- */

a:link,
a:visited,
a:hover,
a:active,
.box-link,
.button-link,

.bg-red a:link,
.bg-red a:visited,
.bg-red a:hover,
.bg-red a:active,

.info,

input,
input:hover,

#catwebformbutton,
#catwebformbutton:hover {
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}



/*	==========================================================================
	INDIE.WEB BASE MEDIA QUERIES
	==========================================================================  */

/* Screen Sizes 240px and smaller	--------- */
@media only screen 
and (max-width : 240px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */

	#nav-icon {
		right: 15px;
		width: 20px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}


	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}

/* Screen Sizes 240px and larger	--------- */
@media only screen 
and (min-width : 240px) {

}


/* Screen Sizes 240px - 320px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 320px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 22px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}

}


/* Screen Sizes 240px - 400px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 400px) {
	
	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes 240px - 640px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 640px) {

}


/* Screen Sizes 320px and smaller	--------- */
@media only screen 
and (max-width : 320px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 0 0 15px;
	}
	
}


/* Screen Sizes	320px and larger	--------- */
@media only screen 
and (min-width : 320px) {

}
	

/* Screen Sizes	320px - 400px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 400px) {

}


/* Screen Sizes	320px - 480px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {

}


/* Screen Sizes	320px - 560px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 560px) {

}


/* Screen Sizes 320px - 640px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 640px) {
	
}


/* Screen Sizes 320px - 800px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 25px;
	}
	
	#nav-icon span {
		height: 3px;
	}
	
	#nav-icon span:before {
		top: -7px;
	}
	
	#nav-icon span:after {
		top: 7px;
	}

}


/* Screen Sizes 320px - 960px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 960px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 0 0 30px;
	}
	
}

/* Screen Sizes	400px and smaller	--------- */
@media only screen 
and (max-width : 400px) {

	/*	GENERAL ------ */
	
	.flex-box {
		width: 100%;
	}
	
	
	/*	FOOTER ---------- */
	
	/*	FOOTER TOP ------ */
	
	#nz-made {
		margin: auto;	
	}
	
	
	/*	PAGES ---------- */
	
	/*	Contact ------ */

	#contact-details div {
		width: 100%;
	}
	
	#contact-details div:nth-child(even) {
		margin-bottom: 15px;
	}
	
}


/* Screen Sizes	400px and larger	--------- */
@media only screen 
and (min-width : 400px) {

	/*	PAGES ---------- */
	
	/*	Contact ------ */

	#contact-details div {
		width: 50%;
		margin-bottom: 15px;
	}
	
}


/* Screen Sizes	400px - 480px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 480px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}


/* Screen Sizes	400px - 640px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 640px) {
	
	/*	GENERAL ------ */
	
	.flex-box {
		width: 50%;
	}

}


/* Screen Sizes	400px - 800px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 800px) {

}


/* Screen sizes 480px and smaller	------------ */
@media only screen 
and (max-width : 480px) {

	/*	PAGES ---------- */
	
	/*	Home ------*/
	
	#TA-logos .flex-box {
		width: 100%
	}
	
	#TA-logos .flex-box:last-child img {
		padding-bottom: 0;
	}
	
	/*	Solution/Product Detail Pages ------ */
	
	#solution-specs > div {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	#login-form {
		width: calc(100% - 60px);
	}

}


/* Screen sizes 480px and larger	------------ */
@media only screen 
and (min-width : 480px) {

	/*	PAGES ---------- */
	
	/*	Home ------*/
	
	#TA-logos .flex-box {
		width: 50%
	}

}


/* Screen Sizes	480px - 560px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 560px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes	480px - 640px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 640px) {

	/*	PAGES ---------- */

	/*	Solution/Product Detail Pages ------ */
	
	#solution-specs > div {
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

}


/* Screen sizes 560px and smaller	------------ */
@media only screen 
and (max-width : 560px) {

	/*	HEADER ---------- */
	
	/*	Banner ------ */
	
	#banner {
		height: calc(100vh - 60px);
		max-height: calc(100vh - 60px);
	}
	

	/*	PAGES ---------- */
	
	/*	Solution/Product Detail Pages ------ */
	
	#bg-login {
		top: 60px;
	}

}


/* Screen sizes 560px and larger	------------ */
@media only screen 
and (min-width : 560px) {

}


/* Screen Sizes 560px - 640px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 640px) {

}


/* Screen Sizes 560px - 800px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Banner ------ */
	
	#banner {
		height: calc(100vh - 75px);
		max-height: calc(100vh - 75px);
	}
	

	/*	PAGES ---------- */
	
	/*	Solution/Product Detail Pages ------ */
	
	#bg-login {
		top: 75px;
	}

}


/* Screen sizes 640px and smaller	------------ */
@media only screen 
and (max-width : 640px) {

	/*	FORMS ---------- */

	form select.half {
		width: 100%;
	}

}


/* Screen Sizes 640px and larger	--------- */
@media only screen
and (min-width : 640px ) {

	/*	FORMS ---------- */

	form select.half {
		width: calc(50% - 7.5px);
	}

	form select.half:first-child {
		margin-right: 7.5px;
	}
	
	form select.half:last-child {
		margin-left: 7.5px;
	}
	
	form input.third,
	form select.third {
		width: calc(33.3333% - 15px);
	}

}


/* Screen Sizes 640px - 720px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 720px) {

	/*	PAGES ---------- */

	/*	Solution/Product Detail Pages ------ */
	
	#solution-specs > div {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

}


/* Screen Sizes 640px - 800px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 800px) {
	
	/*	GENERAL ------ */
	
	.flex-box {
		width: 33.3333%;
	}
	
}


/* Screen Sizes 640px - 960px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 960px) {
	
}


/* Screen sizes 720px and smaller	--------- */
@media only screen 
and (max-width : 720px) {

}


/* Screen sizes 720px and larger	--------- */
@media only screen 
and (min-width : 720px) {

	/*	PAGES ---------- */

	/*	Solution/Product Detail Pages ------ */
	
	#solution-specs > div {
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}

}


/* Screen sizes 720px - 800px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 800px) {

}


/* Screen sizes 720px - 880px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 880px) {

}


/* Screen sizes 800px and smaller	--------- */
@media only screen 
and (max-width : 800px) {

	/*	HEADER ---------- */

	/*	Nav ------ */
	
	/*	Responsive Nav --- */
	
	#nav-icon {
		display: inline-block;
	}

	#nav-toggle:checked ~ #nav-icon {
		position: absolute;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		left: auto;
		z-index: 1001;
	}

	#nav-collapse {
		position: fixed;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		z-index: 1000;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		max-height: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
		background: #222;

		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	#nav-toggle:checked ~ #nav-collapse {
		max-height: 1200px;
	}
	
	nav li:hover ul li:first-child:before {
		content: '\276D';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -75%) rotate(90deg);
		color: #fff;
	}

}


/* Screen sizes 800px and larger	--------- */
@media only screen 
and (min-width : 800px) {

	/*	GENERAL ------ */
	
	.flex-box {
		width: 25%;
	}
	
	
	/*	HEADER ---------- */
	
	/*	Nav ------ */
	
	/*	Responsive Nav --- */
	
	#nav-icon {
		display: none;
	}
	
	#nav-collapse {
		position: relative;
		width: auto;
		height: auto;
		max-height: none;
		overflow: visible;
		line-height: 90px;
		text-align: right;
	}

	nav li ul {
		position: absolute;
		top: 90px;
		height: initial;

		box-shadow: 0 0 15px rgba(0,0,0,0.5);
		clip: rect(0px, 600px, 1200px, -15px);
		-webkit-clip-path: inset(0 -15px -15px -15px);
		clip-path: inset(0 -15px -15px -15px);
	}
	
	nav li ul li  {
		display: block;
		height: 60px;
		line-height: 60px;
		padding: 0 30px;
		background: #222;
		text-align: left;
	}

	
	/*	Banner ------ */
	
	#banner {
		height: calc(100vh - 90px);
		max-height: calc(100vh - 90px);
	}
	
	
	/*	PAGES ---------- */
	
	/*	Solution/Product Detail Pages ------ */
	
	#bg-login {
		top: 90px;
	}

}


/* Screen sizes 800px - 880px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 880px) {

}


/* Screen sizes 800px - 960px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 960px) {

}


/* Screen sizes 800px - 1200px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -15px;
	}

}


/* Screen sizes 880px - 960px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 960px) {

}


/* Screen sizes 880px - 1040px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 1040px) {

}


/* Screen sizes 960px and larger	--------- */
@media only screen 
and (min-width : 960px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 60px;
	}
	
}


/* Screen sizes 960px - 1040px		--------- */
@media only screen 
and (min-width : 960px) 
and (max-width : 1040px) {

}


/* Screen sizes 1040px - 1200px		--------- */
@media only screen 
and (min-width : 1040px) 
and (max-width : 1200px) {

}


/* Screen sizes 1200px and smaller	--------- */
@media only screen  
and (max-width : 1200px) {

}


/* Screen sizes 1200px and larger	--------- */
@media screen and (min-width: 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -30px;
	}

}


/* Screen sizes 1200px - 1360px		--------- */
@media only screen 
and (min-width : 1200px) 
and (max-width : 1360px) {

}


/* Screen sizes 1360px - 1520px		--------- */
@media only screen 
and (min-width : 1360px) 
and (max-width : 1520px) {

}


/* Screen sizes 1520px and larger		--------- */
@media only screen 
and (min-width : 1520px) {

}